@charset "UTF-8";
/*********************************
	共通
*********************************/
body {
  font-family: YakuHanJP_Narrow, 游ゴシック体, Yu Gothic, yugothic, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, メイリオ, meiryo, MS Pゴシック, MS PGothic, sans-serif;
  color: #000;
  font-feature-settings: "palt";
}

main {
	max-width: 1200px;
	margin: 0 auto;
}

#top main {
	max-width: 100%;
}

section {
	margin-bottom: 100px;
}

section:last-child {
	margin-bottom: 140px;
}

p {line-height: 1.7;}

a:hover {
	opacity: 0.7;
}

h2 {
	font-size: 5rem;
	letter-spacing: 1.5rem;
}

#top h2::after {
	content: "";
	display: block;
	width: 30px;
	height: 5px;
	background-color: #3697cf;
	border-radius: 2.5px;
	margin: 20px auto 50px auto;
}

h2 span {
	font-size: 2.5rem;
	display: block;
	letter-spacing: 0;
	margin-top: 15px;
}

.btn {
	display: flex;
	justify-content: space-between;
}

.btn li a {
  font-size: 2.3rem;
  width: 280px;
  height: 60px;
  border-radius: 10px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn .btn_left a {
  background-color: #74a705;
  margin-right: 5px;
}

.btn .btn_left a:hover {
  background-color: #648f06;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

.btn .btn_right a {
  background-color: #f14b18;
}

.btn .btn_right a:hover {
  background-color: #da3908;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}


.btn .btn_left a::before {
	content: "";
	background: url("../img/common/request_icon.png") no-repeat center left/100%;
	width: 25px;
	height: 25px;
	margin-right: 3px;
}

.btn .btn_right a::before {
	content: "";
	background: url("../img/common/inquiry_icon.png") no-repeat center left/100%;
	width: 25px;
	height: 25px;
	margin-right: 3px;
}

.sponly {
	display: none;
}

.pagetop {
  cursor: pointer;
  position: fixed;
  right: 50px;
  bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 70px;
  height: 70px;
  border-radius: 10px;
  transition: .3s;
  color: #fff;
  background: #3697cf;
  font-size: 1.5rem;
	text-align: center;
  
/*   デフォルトは非表示 */
  opacity: 0;
}
.pagetop:hover {
    box-shadow: 0 0 10px #00A6C4;
}

@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}



/*********************************
	ヘッダーナビゲーション
*********************************/
header {
  max-width: 1200px;
  margin: 0 auto 50px auto;
}

header .inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 50px;
}

header .inner .head {
  display: flex;
}

header .inner h1 {
  font-size: 4rem;
}

header .inner ul li a {
  font-size: 2.3rem;
  width: 200px;
  height: 60px;
  border-radius: 0 0 10px 10px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

header .inner ul .btn_left a {
  background-color: #74a705;
  margin-right: 5px;
}

header .inner ul .btn_right a {
  background-color: #f14b18;
}

header .inner ul .btn_left a:hover {
  background-color: #648f06;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in;
  transition-delay: 0s;
	opacity: 1;
}

header .inner ul .btn_right a {
  background-color: #f14b18;
}

header .inner ul .btn_right a:hover {
    background-color: #da3908;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

header .inner ul .btn_left a::before {
	content: "";
	background: url("../img/common/request_icon.png") no-repeat center left/100%;
	width: 25px;
	height: 25px;
	margin-right: 3px;
}

header .inner ul .btn_right a::before {
	content: "";
	background: url("../img/common/inquiry_icon.png") no-repeat center left/100%;
	width: 25px;
	height: 25px;
	margin-right: 3px;
}

header .pc_gmenu ul {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}

header .pc_gmenu ul li {
	font-size: 2rem;
	margin-right: 60px;
}

header .pc_gmenu ul li:last-child {
	margin-right: 0;
}

header .pc_gmenu ul li a{
	display: inline-block;
	position: relative;
 	text-decoration: none;
}

header .pc_gmenu ul li a:before{
	content: "";
	position: absolute;
	left: 0;
	bottom: -15px;
	width: 100%;
	height: 5px;
	background: #3697cf;
	transform: scale(0, 1);
	transition: 0.4s;
	border-radius: 2.5px;
}

header .pc_gmenu ul li a:hover {
	opacity: 1;
}

header .pc_gmenu ul li a:hover:before {
	transform: scale(1);
}

header .pc_gmenu ul .click a:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -15px;
	width: 100%;
	height: 5px;
	background: #3697cf;
	transform: scale(1);
	border-radius: 2.5px;
}



/*********************************
	トップページ
*********************************/
/*メインビジュアル*/
#mv {
    max-width: 100%;
    height: 655px;
	margin-bottom: 0;
	background-position:center center;
	background-size: cover;
}
#mv .inner {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
	
#mv .inner #face_icon {
	position: absolute;
	top:20px;
	right:20px;
}

#mv .inner #face_icon img {
	width: 58px;
	height: 58px;
}

#mv .inner .inner2 {
	max-width: 630px;
	margin: 0 auto;
	padding-top: 30px;
	text-align: center;
}

#mv .inner2 img {
	width: 432px;
	margin-bottom: 30px;
}

/*学科一覧*/
#top_gakka {
	background-color: #f3fdff;
	padding: 70px 0;
}

#top_gakka .inner {
	max-width: 1200px;
	margin: 0 auto;
}

#top_gakka .inner ul {
	display: flex;
	justify-content: space-between;
}

#top_gakka .inner ul li {
	max-width: 32%;
    display: flex;
    flex-direction: column;
}

#top_gakka .inner ul li .ttl {
	font-size: 3rem;
	max-width: 380px;
	height: 55px;
	display: flex;
	align-items: center;
	padding-left: 30px;
	margin-bottom: 20px; 
}

#top_gakka .inner ul li .icon1 {
	background: url("../img/common/gakka_icon1.png") no-repeat center left/70px 55px;
}

#top_gakka .inner ul li .icon2 {
	background: url("../img/common/gakka_icon2.png") no-repeat center left/70px 55px;
}

#top_gakka .inner ul li .icon3 {
	background: url("../img/common/gakka_icon3.png") no-repeat center left/70px 55px;
}

#top_gakka .inner ul li img {
	border-radius: 25px 0 25px 0;
	margin-bottom: 20px;
}

#top_gakka .inner ul li .txt {
	margin-bottom: 20px;
}

#top_gakka .inner ul li .arrowbox {
	margin-top: auto;
}

#top_gakka .inner ul li .arrow a {
	font-weight: bold;
    display: flex;
    font-size: 16px;
    padding-left: 20px;
    height: 27px;
}

#top_gakka .inner ul li .arrow_y {
	background: url(../img/common/arrow_y.png) no-repeat center left / 15px 15px;
}

#top_gakka .inner ul li .arrow_b {
	background: url(../img/common/arrow_b.png) no-repeat center left / 15px 15px;
}

#top_gakka .inner ul li .arrow_p {
	background: url(../img/common/arrow_p.png) no-repeat center left / 15px 15px;
}

/*新着情報一覧*/
#topics {
	max-width: 1060px;
	margin: 0 auto 70px auto;
}

#topics ul {
	display: flex;
	justify-content: space-between;
}

#topics li h2 {
	font-size: 5rem;
	letter-spacing: 1.5rem;
}

#topics li h2 span {
	font-size: 2.5rem;
	display: block;
	letter-spacing: 0;
	margin-top: 15px;
}
#topics li h2::after {
	display: none;
}

#topics #bar {
	width: 5px;
	height: 30px;
	background-color: #3697cf;
	border-radius: 2.5px;
	margin-top: 10px;
}

#topics #newsbox {
	width: 680px;
}

#topics li .news {
	display: flex;
	max-width: 680px;
	justify-content: space-between;
}

#topics li .news .news_left {
	width: 20%;
	border-bottom: 1px solid #b6b6b6;
	padding-top: 18px;
	padding-bottom: 18px;
	line-height: 1.5;
}

#topics li .news .news_right {
	width: 80%;
	border-bottom: 1px solid #b6b6b6;
	padding-top: 18px;
	padding-bottom: 18px;
	line-height: 1.5;
	align-self: flex-end;
}

#topics li .news .news_left span {
	display: block;
	color:#ea0606;
	font-size: 1.2rem;
	margin-bottom: 7px;
	line-height: 0;
}

#topics #newsbox .link {
    display: block;
    width: 100%;
}

/*学校案内*/
#about {
	background: url("../img/top/about.jpg") no-repeat center center/cover;
	padding-top: 70px;
	padding-bottom: 70px;
    position: relative;
}

#about:before {
	position: absolute;
	content: "";
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
}

#about h2 {
	color: #fff;
}

#about .inner {
	max-width: 920px;
	margin: 0 auto;
	text-align: center;
	z-index: 5;
	position: relative;
}

#about .inner .inner2 {
	border-radius: 25px 0 25px 0;
	background-color: rgba(255,255,255,0.9);
	padding: 70px;
	margin: 50px 0;
}

#about .inner .inner2 table {
	text-align: left;
	vertical-align: middle;
	width: 100%;
}

#about .inner .inner2 table td {
	padding: 30px 0;
}

#about .inner .inner2 table .left {
	width: 20%;
	border-bottom: 1px solid #b6b6b6;
	border-right: 1px solid #b6b6b6;
	line-height: 1.8;
}

#about .inner .inner2 table .right {
	width: 80%;
	border-bottom: 1px solid #b6b6b6;
	padding-left: 70px;
	line-height: 1.8;

}

#about .inner .inner2 table .last {
	border-bottom: none;
}

#about ul {
	width: 630px;
	margin: 0 auto;
}

/*アクセス*/
#top_access {
	text-align: center;
}

#top_access p iframe {
	width:100%;
	height: 555px;
}

/*バナー*/
#banner ul {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

#banner ul li {
	max-width: 32%;
	border-radius: 10px;
}



/*********************************
	フッター
*********************************/
footer {
	background-color: #1b639a;
	padding: 50px 0 30px 0;
	font-size: 1.2rem;
	color: #fff;
}

footer .inner {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

footer .inner .inner2  {
	width: 75%;
}

footer .inner #facebook  {
	width: 25%;
}

footer .inner .inner2 h1 {
	font-size: 2.5rem;
	margin-bottom: 30px;
}

footer .inner .inner2 .f_list {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

footer .inner .inner2 .f_list li {
	width: 50%;
}

footer .inner .inner2 .f_list li .f_list_inner {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

footer .inner .inner2 .f_list li .f_list_inner li {
	width: 50%;
}

footer .inner .inner2 .f_list li .f_list_inner li p  {
	margin-bottom: 10px;
}

footer .inner .inner2 .f_list li .f_list_inner li .arrow  {
	font-size: 1.6rem;
	margin-bottom: 20px;
}

footer .inner .inner2 .f_list li .f_list_inner li .arrow_s  {
	font-size: 1.6rem;
	margin-bottom: 10px;
}

footer #copy {
	text-align: center;
	margin-top: 30px;
}

footer .inner .inner2 .f_list li .f_list_inner li .arrow a {
	display: flex;
	font-size: 16px;
	background: url(../img/common/arrow_f.png) no-repeat center left / 15px 15px;
	padding-left: 20px;
}



/*********************************
	下層ページ共通
*********************************/
#pagettl {
	background-blend-mode:luminosity;
	height: 300px;
	display: flex;
	position: relative;
	margin-bottom: 0;
}

#pagettl:before {
	position: absolute;
	content: "";
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	background-color: rgba(34,129,184,0.8);
}

#pagettl .inner {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	line-height: 1.4;
	z-index: 5;
}

#pagettl .inner p {
	line-height: 1.4;
}

#pagettl .inner #ttl_aicon {
	width: 80px;
}

#pagettl .inner #ttl {
	color: #fff;
	font-size: 6rem;
	letter-spacing: 2.5rem;
}

#pan {
	font-size: 1.4rem;
	max-width: 1200px;
	margin: 30px auto 100px auto;
	height: 20px;
	padding-left: 19px;
}

.pan_icon {
    background: url("../img/common/pan_icon.png") no-repeat center left / 15px 15px;
	padding-top: 1px;
}

main .bluebar {
	font-size: 4rem;
	text-align: center;
}

main .bluebar::after {
	content: "";
	display: block;
	width: 30px;
	height: 5px;
	background-color: #3697cf;
	border-radius: 2.5px;
	margin: 20px auto 40px auto;
}

main .blue_ttl {
	font-size: 2.2rem;
	color: #3697cf;
	margin-bottom: 8px;
}



/*********************************
	学科案内トップ
*********************************/
#gakka-annai #pagettl{
	background: url("../img/gakka/sub.jpg") no-repeat center center/cover;
	position: relative;
}

#gakka_top h3 {
	font-size: 3rem;
	margin-bottom: 20px;
	text-align: left;
}

#gakka_top h4 {
	font-size: 3rem;
        margin-top: 60px;
	margin-bottom: 20px;
	text-align: left;
}

#gakka_top #under {
	margin-top: 60px;
}

#gakka_top .inner {
	display: flex;
}

#gakka_top .inner .link a {
	display: flex;
	width: 384px;
	height: 90px;
	align-items: center;
	margin-right: 24px;
	padding-left: 50px;
	border-radius: 10px;
	font-size: 3rem;
	line-height: 1.1;
	background-color:#fff;
}

#gakka_top .inner .link a:hover {
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

#gakka_top .inner .link_b a {
	border: 1px solid #5dcfec;
	background:url("../img/common/gakka_icon2.png") no-repeat 20px center/50px;
}

#gakka_top .inner .link_b a:hover {
	background-color:#22b4d9;
}

#gakka_top .inner .link_y a {
	border: 1px solid #d1e641;
	background:url("../img/common/gakka_icon1.png") no-repeat 20px center/50px;
}

#gakka_top .inner .link_y a:hover {
	background-color:#b4cb16;
}


#gakka_top .inner .link_p a {
	border: 1px solid #fc98e8;
	background:url("../img/common/gakka_icon3.png") no-repeat 20px center/50px;
}

#gakka_top .inner .link_p a:hover {
	background-color:#f063d4;
}



/*********************************
	学科案内_下層ページ
*********************************/
#gakka_link_content {
	background-color: #e4fbfe;
	padding-top: 30px;
	padding-bottom: 100px;
}

#gakka_link_content .inner #pan {
	font-size: 1.4rem;
	margin-top: 0;
	margin-bottom: 70px;
}

#gakka_link_content .inner {
	max-width:1200px; 
	margin: 0 auto;
}

#gakka_link_content .ttl {
	font-size: 5rem;
	text-align: center;
	margin-bottom: 70px;
}

#gakka_link_content .ttl span {
	background:url("../img/common/gakka_icon2.png") no-repeat 20px center/50px;
	padding-left: 40px;
}

#gakka_link {
	display: flex;
	max-width: 100%;
}

#gakka_link h3 {
	font-size: 2.2rem;
	margin-bottom: 20px;
}

#gakka_link h4 {
	font-size: 2.1rem;
	margin-bottom: 0px;
}

#gakka_link ul {
	display: flex;
	max-width: 100%;
}

#gakka_link  ul li .link a {
	display: flex;
	width: 224px;
	height: 58px;
	align-items: center;
	margin-right: 22px;
	padding-left: 30px;
	border-radius: 10px;
	font-size: 2.2rem;
	line-height: 1.1;
	background-color:#fff;
}

#gakka_link  ul li .link .last {
	margin-right: 0;
}

#gakka_link  ul li .link a:hover {
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

#gakka_link  ul li .link_b a {
	border: 1px solid #5dcfec;
	background:url("../img/common/gakka_icon2.png") no-repeat 10px center/40px;
}

#gakka_link  ul li .link_b a:hover {
	background-color:#22b4d9;
}

#gakka_link  ul li .link_y a {
	border: 1px solid #d1e641;
	background:url("../img/common/gakka_icon1.png") no-repeat 10px center/40px;
}

#gakka_link  ul li .link_y a:hover {
	background-color:#b4cb16;
}


#gakka_link  ul li .link_p a {
	border: 1px solid #fc98e8;
	background:url("../img/common/gakka_icon3.png") no-repeat 10px center/40px;
}

#gakka_link  ul li .link_p a:hover {
	background-color:#f063d4;
}

#gakka_link  ul li .link_b .click {
	background-color:#22b4d9;
}

#gakka_link  ul li .link_y .click {
	background-color:#b4cb16;
}

#gakka_link  ul li .link_p .click {
	background-color:#f063d4;
}

#gakka-annai #sec2 ul {
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
	margin-bottom: 0;
	margin: 0 20px;
}

#gakka-annai #sec2 ul li {
	background-color: #fff;
	border-radius: 20px 0 20px 0;
	box-shadow: 0px 0px 31px -17px #a3a3a3;
	padding: 20px;
	margin-bottom: 20px;
	line-height: 1.7;
	width: 23.5%;
	margin-right: 20px;
	
}

#gakka-annai #sec2 ul li span {
	text-align: center;
	display: block;
	font-size: 2.2rem;
	margin-bottom: 10px;
}

#gakka-annai #sec2 ul .mr0 {
	margin-right: 0
}

#gakka-annai #sec3 ul {
	display: flex;
	justify-content: space-between;
	margin-left: 30px;
	margin-right: 30px;
}

#gakka-annai #sec3 .youbi li {
	background-color: #fff;
	padding: 0;
	margin-bottom: 10px;
}

#gakka-annai #sec3 ul li {
	background-color: #f6f6fa;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px 5px;
	border-radius: 6px;
	margin-bottom: 10px;
}

#gakka-annai #sec3 ul .box1 {
	width: 3.5%;
}

#gakka-annai #sec3 ul .box2 {
	width: 11%;
	color: #949200;
}

#gakka-annai #sec3 ul .box3 {
	width: 16.2%;
}

#gakka-annai #sec3 .timetable_content {
	margin-bottom: 60px;
}

#gakka-annai #sec3 .timetable {
	width: 100%;
	border-spacing: 10px 10px;
	border-collapse:separate;
}

#gakka-annai #sec3 .timetable td {
	border-radius: 6px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

#gakka-annai #sec3 .timetable .mainbox {
	background-color: #f6f6fa;
	padding: 30px 5px;
}

#gakka-annai #sec3 .timetable .mainbox2 {
	background-color: #f6f6fa;
	padding: 30px 0;
	color: #949200;
}

#gakka-annai #sec5 a,#gakka-annai #sec6 a {
	text-decoration: 1px solid underline;
}



/*********************************
	入学案内トップ
*********************************/
#nyugaku-annai #pagettl{
	background: url("../img/nyugaku/sub.jpg") no-repeat center center/cover;
	position: relative;
}

#nyugaku_top .ttl {
	font-size: 3rem;
	margin-bottom: 50px;
}

#nyugaku_top ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

#nyugaku_top .last {
	margin-bottom: 100px;
}

#nyugaku_top .s_ttl {
	font-size: 3rem;
	padding-left: 30px;
	line-height: 1.2;
	width: 280px;
}

#nyugaku_top .blue {
	background:url("../img/common/gakka_icon2.png") no-repeat 0 center/50px;
}

#nyugaku_top .yellow {
	background:url("../img/common/gakka_icon1.png") no-repeat 0 center/50px;
}

#nyugaku_top .pink {
	background:url("../img/common/gakka_icon3.png") no-repeat 0 center/50px;
}

#nyugaku_top #bar {
	width: 5px;
	height: 30px;
	background-color: #3697cf;
	border-radius: 2.5px;
	margin-top: 10px;
}

#nyugaku_top #newsbox {
	width: 775px;
}

#nyugaku_top li .news {
	display: flex;
	max-width: 775px;
	justify-content: space-between;
}

#nyugaku_top li .news .news_left {
	width: 20%;
	border-bottom: 1px solid #b6b6b6;
	padding-top: 18px;
	padding-bottom: 18px;
	line-height: 1.5;
}

#nyugaku_top li .news .news_right {
	width: 80%;
	border-bottom: 1px solid #b6b6b6;
	padding-top: 18px;
	padding-bottom: 18px;
	line-height: 1.5;
	align-self: flex-end;
}

#nyugaku_top li .news .news_left span {
	display: block;
	color:#ea0606;
	font-size: 1.2rem;
	margin-bottom: 7px;
	line-height: 0;
}

#nyugaku_top li .news .news_right span {
	display: block;
	margin-bottom: 7px;
	line-height: 0;
	font-weight: bold;
    padding-bottom: 8px;
}

#nyugaku_top li .news .news_right .blue_txt {
	color:#3697cf;
	padding-top: 20px;
}

#nyugaku_top li .news .news_right .black_txt {
	color:#333;
	padding-top: 13px;
}

#nyugaku_top #newsbox .link {
    display: block;
    width: 100%;
}



/*********************************
	入学案内_下層ページ
*********************************/
/*アコーディオン全体*/
#ac-menu li {
	border-bottom: solid 1px #bfbfbf;
}

#ac-menu .label {
	cursor: pointer;
	font-size: 4rem;
	padding-bottom:25px;
	padding-top: 25px;
	position: relative;
	transition: .5s;
	text-align: center;
}

#ac-menu .label.open {
	color: #3697cf;
}

#ac-menu .label span.open {
	background: #3697cf;
}

#ac-menu .label::before, #ac-menu .label::after {
	content: '';
	width: 20px;
	height: 1px;
	background: #000;
	position: absolute;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
}

#ac-menu .label::after {
	transform: translateY(-50%) rotate(90deg);
	transition: .5s;
}

/*アコーディオンメニューが開いている場合*/
#ac-menu .label.open::before {
	/* ラベルアイコンの横棒を非表示 */
	opacity: 0;
}

#ac-menu .label.open::after {
	/* ラベルアイコンの縦棒を横向きに回転 */
	transform: rotate(180deg);
	background: #3697cf;
}

#ac-menu .detail {
	border-top: solid 1px #bfbfbf;
	padding: 30px 40px 60px 40px;
	display: none;
}

#ac-menu .detail .recruitment {
	border: 1px solid #b6b6b6;
	width: 100%;
}

#ac-menu .detail .recruitment th {
	border: 1px solid #b6b6b6;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	background-color: #f1f1f1;
}

#ac-menu .detail .recruitment td {
	border: 1px solid #b6b6b6;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
}

#ac-menu .fee_content .fee {
	width: 100%;
	border-spacing: 5px 5px;
	border-collapse:separate;
}

#ac-menu .fee_content .fee td {
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	background-color: #f6f6fa;
	margin: 0 5px 5px 5px;
}

#ac-menu .fee_content .fee .whitebox {
	background-color: #fff;
}

#ac-menu .fee_content .fee .bluebox {
	background-color: #b6e2fb;
}

#ac-menu .fee_content .fee .bluebox2 {
	background-color: #7fcbf6;
}

#ac-menu .fee_content .fee .bluebox3 {
	background-color: #32acf2;
}

#ac-menu .fee_content .fee .greenbox {
	background-color: #e0faaf;
}

#ac-menu .fee_content .fee .redbox {
	background-color: #fbd6ba;
}

#ac-menu .detail #toiawase {
	width: 630px;
	text-align: center;
	margin: 30px auto 0 auto;
}

#ac-menu .detail #toiawase ul li {
	border: none;
}



/*********************************
	就職トップ
*********************************/
#syusyoku #pagettl{
	background: url("../img/syusyoku/IMG_004.jpg") no-repeat center center/cover;
	position: relative;
}

#syusyoku_top h3 {
	font-size: 3rem;
	margin-bottom: 20px;
	text-align: left;
}

#syusyoku_top h4 {
	font-size: 3rem;
        margin-top: 60px;
	margin-bottom: 20px;
	text-align: left;
}

#syusyoku_top #under {
	margin-top: 60px;
}

#syusyoku_top .inner {
	display: flex;
}

#syusyoku_top .inner .link a {
	display: flex;
	width: 384px;
	height: 90px;
	align-items: center;
	margin-right: 24px;
	padding-left: 50px;
	border-radius: 10px;
	font-size: 3rem;
	line-height: 1.1;
	background-color:#fff;
}

#syusyoku_top .inner .link a:hover {
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

#syusyoku_top .inner .link_b a {
	border: 1px solid #5dcfec;
	background:url("../img/common/syusyoku_icon2.png") no-repeat 20px center/50px;
}

#syusyoku_top .inner .link_b a:hover {
	background-color:#22b4d9;
}

#syusyoku_top .inner .link_y a {
	border: 1px solid #d1e641;
	background:url("../img/common/syusyoku_icon1.png") no-repeat 20px center/50px;
}

#syusyoku_top .inner .link_y a:hover {
	background-color:#b4cb16;
}


#syusyoku_top .inner .link_p a {
	border: 1px solid #fc98e8;
	background:url("../img/common/syusyoku_icon3.png") no-repeat 20px center/50px;
}

#syusyoku_top .inner .link_p a:hover {
	background-color:#f063d4;
}



/*********************************
	就職_下層ページ
*********************************/
#syusyoku_link_content {
	background-color: #e4fbfe;
	padding-top: 30px;
	padding-bottom: 100px;
}

#syusyoku_link_content .inner #pan {
	font-size: 1.4rem;
	margin-top: 0;
	margin-bottom: 70px;
}

#syusyoku_link_content .inner {
	max-width:1200px; 
	margin: 0 auto;
}

#syusyoku_link_content .ttl {
	font-size: 5rem;
	text-align: center;
	margin-bottom: 70px;
}

#syusyoku_link_content .ttl span {
	background:url("../img/common/syusyoku_icon2.png") no-repeat 20px center/50px;
	padding-left: 40px;
}

#syusyoku_link {
	display: flex;
	max-width: 100%;
}

#syusyoku_link h3 {
	font-size: 2.2rem;
	margin-bottom: 20px;
}

#syusyoku_link h4 {
	font-size: 2.1rem;
	margin-bottom: 0px;
}

#syusyoku_link ul {
	display: flex;
	max-width: 100%;
}

#syusyoku_link  ul li .link a {
	display: flex;
	width: 224px;
	height: 58px;
	align-items: center;
	margin-right: 22px;
	padding-left: 30px;
	border-radius: 10px;
	font-size: 2.2rem;
	line-height: 1.1;
	background-color:#fff;
}

#syusyoku_link  ul li .link .last {
	margin-right: 0;
}

#syusyoku_link  ul li .link a:hover {
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

#syusyoku_link  ul li .link_b a {
	border: 1px solid #5dcfec;
	background:url("../img/common/syusyoku_icon2.png") no-repeat 10px center/40px;
}

#syusyoku_link  ul li .link_b a:hover {
	background-color:#22b4d9;
}

#syusyoku_link  ul li .link_y a {
	border: 1px solid #d1e641;
	background:url("../img/common/syusyoku_icon1.png") no-repeat 10px center/40px;
}

#syusyoku_link  ul li .link_y a:hover {
	background-color:#b4cb16;
}


#syusyoku_link  ul li .link_p a {
	border: 1px solid #fc98e8;
	background:url("../img/common/syusyoku_icon3.png") no-repeat 10px center/40px;
}

#syusyoku_link  ul li .link_p a:hover {
	background-color:#f063d4;
}

#syusyoku_link  ul li .link_b .click {
	background-color:#22b4d9;
}

#syusyoku_link  ul li .link_y .click {
	background-color:#b4cb16;
}

#syusyoku_link  ul li .link_p .click {
	background-color:#f063d4;
}

#syusyoku #sec2 ul {
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
	margin-bottom: 0;
	margin: 0 20px;
}

#syusyoku #sec2 ul li {
	background-color: #fff;
	border-radius: 20px 0 20px 0;
	box-shadow: 0px 0px 31px -17px #a3a3a3;
	padding: 20px;
	margin-bottom: 20px;
	line-height: 1.7;
	width: 23.5%;
	margin-right: 20px;
	
}

#syusyoku #sec2 ul li span {
	text-align: center;
	display: block;
	font-size: 2.2rem;
	margin-bottom: 10px;
}

#syusyoku #sec2 ul .mr0 {
	margin-right: 0
}

#syusyoku #sec3 ul {
	display: flex;
	justify-content: space-between;
	margin-left: 30px;
	margin-right: 30px;
}

#syusyoku #sec3 .youbi li {
	background-color: #fff;
	padding: 0;
	margin-bottom: 10px;
}

#syusyoku #sec3 ul li {
	background-color: #f6f6fa;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px 5px;
	border-radius: 6px;
	margin-bottom: 10px;
}

#syusyoku #sec3 ul .box1 {
	width: 3.5%;
}

#syusyoku #sec3 ul .box2 {
	width: 11%;
	color: #949200;
}

#syusyoku #sec3 ul .box3 {
	width: 16.2%;
}

#syusyoku #sec3 .timetable_content {
	margin-bottom: 60px;
}

#syusyoku #sec3 .timetable {
	width: 100%;
	border-spacing: 10px 10px;
	border-collapse:separate;
}

#syusyoku #sec3 .timetable td {
	border-radius: 6px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

#syusyoku #sec3 .timetable .mainbox {
	background-color: #f6f6fa;
	padding: 30px 5px;
}

#syusyoku #sec3 .timetable .mainbox2 {
	background-color: #f6f6fa;
	padding: 30px 0;
	color: #949200;
}

#syusyoku #sec5 a,#syusyoku #sec6 a {
	text-decoration: 1px solid underline;
}



/*********************************
	アクセス
*********************************/
#access #pagettl{
	background: url("../img/access/sub.jpg") no-repeat center center/cover;
	position: relative;
}

#access #sec1 {
	display: flex;
	align-items: center;
	text-align: center;
} 

#access #sec1 .inner {
	margin: 0 50px;
	width: 500px;
}

#access #sec1 .inner span {
	color: #ff0000;
}

#access #sec1 .inner .train {
	display: inline-block;
	background: url("../img/access/icon2.png") no-repeat center left / 25px 30px;
	padding-left: 30px;
}

#access #sec1 .inner .map {
	margin-top: 50px;
}

#access #sec1 .inner .map iframe {
	border-radius: 25px 0 25px 0;
	width:100%;
	height: 555px;
}



/*********************************
	フォーム関連（資料請求/お問い合わせ）
*********************************/
#request #pagettl{
	background: url("../img/request/sub.jpg") no-repeat center center/cover;
	position: relative;
}

#inquiry #pagettl{
	background: url("../img/inquiry/sub.jpg") no-repeat center center/cover;
	position: relative;
}

#form_container #sec1 form {
	padding: 50px 70px 0 70px;;
}

#form_container #sec1 dl {
	display: flex;
	flex-wrap: wrap;
	max-width: 100%;
}

#form_container #sec1 dl dt {
	width: 34%;
	font-weight: bold;
	margin-top:7px;
	margin-bottom: 40px;
	display: flex;
    align-items: center;
}

#form_container #sec1 dl dt span {
	font-size: 1.4rem;
	color: #ff0101;
	font-weight: normal;
	border: 1px solid #ff0000;
	border-radius: 6px;
	display: inline-block;
	padding: 0 3px;
	margin-left: 12px;
}

#form_container #sec1 dl dd {
	width: 66%;
	margin-bottom: 40px;
}

#form_container #sec1 input {
	border: 1px solid #b6b6b6;
	border-radius: 6px;
	padding: 10px 20px;
	width: 100%;
}

#form_container #sec1 #postal,
#form_container #sec1 #phone {
	display: flex;
	align-items: center;
}

#form_container #sec1 #postal_code,
#form_container #sec1 #postal_code_japan {
	width: 15%;
	margin: 0 10px;
}

#form_container #sec1 #postal_code2,
#form_container #sec1 #postal_code2_japan {
	width: 20%;
	margin-left: 10px;
}

#form_container #sec1 #prefecture,
#form_container #sec1 #prefecture_japan {
	width: 20%;
}

#form_container #sec1 #phone1 {
	width: 20%;
	margin-right: 10px;
}

#form_container #sec1 #phone2 {
	width: 20%;
	margin: 0 10px;
}

#form_container #sec1 #phone3 {
	width: 20%;
	margin-left: 10px;
}

#form_container #sec1 input[type="checkbox"] {
	height: 20px;
	width: 20px;
	margin-right: 20px;
}

#form_container #sec1 #busuu {
    border: 1px solid #b6b6b6;
    border-radius: 6px;
    padding: 10px 20px;
    width: 15%;
	-moz-appearance: menulist;
    -webkit-appearance: menulist;
}

#form_container #sec1 #busuu::-ms-expand {
    display: block;
}

#form_container #sec1 textarea {
	border: 1px solid #b6b6b6;
	border-radius: 6px;
	padding: 10px 20px;
	width: 100%;
	height: 200px;
}

#form_container #sec1 .send_btn {
	text-align: center;
	font-size: 2.3rem;
	color: #fff;
	width:280px;
	margin: 30px auto 0 auto;
}

#form_container #sec1 #request_send input {
  background-color: #74a705;
  margin-right: 5px;
  border: none;
}

#form_container #sec1 #request_send input:hover {
  background-color: #648f06;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

#form_container #sec1 #inquiry_send input {
  background-color: #f14b18;
  margin-right: 5px;
  border: none;
}

#form_container #sec1 #inquiry_send input:hover {
  background-color: #da3908;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

#form_container #sec1 #p_confirm {
	display: flex;
	align-items: center;
	margin-top: 8px;
}

#form_container #sec1 #p_confirm_txt {
	font-size: 1.6rem;
	margin-left: 40px;
	margin-top: 5px;
}

#form_container #sec1 #p_confirm_txt a {
	border-bottom: 1px solid #333;
}

#select_box {
	text-align: center;
	margin-top: 70px;
}

#select_box p a {
	text-decoration: 1px solid underline;
}

.select_txt {
	font-size: 2.5rem;
}

.select_txt .step {
	background-color: #d2d010;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	margin: 0 auto;
	line-height: 0.55;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 20px;
}

.select_txt .step span {
	font-size: 2rem;
}

.select_btn {
	display: flex;
	justify-content: space-between;
	width: 630px;
	margin: 20px auto 0 auto;
}

.select_btn li a {
  font-size: 2.3rem;
  width: 280px;
  height: 60px;
  border-radius: 10px;
	border: 1px solid #3697cf;
  color: #3697cf;
  display: flex;
  justify-content: center;
  align-items: center;
}

.select_btn .btn_left a {
  margin-right: 5px;
}

.select_btn .btn_left a:hover {
  background-color: #e5f5ff;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

.select_btn .btn_right a:hover {
  background-color: #e5f5ff;
	transition-property: all;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
	transition-delay: 0s;
	opacity: 1;
}

#select_box .back {
	margin-top: 30px;
}



/*********************************
	新着情報
*********************************/
#news #pagettl{
	background: url("../img/news/sub.jpg") no-repeat center center/cover;
	position: relative;
}

#news dl {
	display: flex;
	flex-wrap: wrap;
	padding: 0 70px;
}

#news dt {
	width: 13.5%;
	border-bottom: 1px solid #b6b6b6;
	padding-top: 30px;
	padding-bottom: 30px;
}

#news dd {
	width: 86.5%;
	border-bottom: 1px solid #b6b6b6;
	padding-top: 30px;
	padding-bottom: 30px;
}

#news dl dt p span {
	display: block;
	color: #ea0606;
	font-size: 1.2rem;
    line-height: 0;
}

#news dl dd p span {
	display: block;
	margin-bottom: 15px;
	font-weight: bold;
}



/*********************************
	個人情報保護方針
*********************************/
#policy #pagettl{
	background: url("../img/policy/sub.jpg") no-repeat center center/cover;
	position: relative;
}
